body,html,table,td,p,li {
	font-family:Lucida Sans Unicode', 'Lucida Grande', sans-serif; 
	font-size: 9.5pt;
	color: 000000;
}

td.minicaltitle {background-color:#B0801C}
td.minicalcell {background-color:#dcab45}

.ltgray10
{
color: #666666; 
font-family: Arial, Helvetica, sans-serif; font-size: 10px; 
line-height: 11px
}

.ltgray10 A:link { color: #666666; text-decoration: underline }

.ltgray10 A:visited:hover { color: #CC0000; text-decoration: underline }

.ltgray10 A:visited { color: #666666; text-decoration: underline }

.ltgray10 A:hover { color: #CC0000; text-decoration: underline }

.black10
{
color: #000000; 
font-family: Arial, Helvetica, sans-serif; font-size: 10px; 
line-height: 12px
}

.blackbold10
{
color: #000000; 
font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; 
line-height: 11px
}

.black11
{
color: #000000; 
font-family: Arial, Helvetica, sans-serif; font-size: 11px; 
line-height: 13px
}

.black10 A:link { color: #0000FF; text-decoration: none }

.black10 A:visited:hover { color: #CC0000; text-decoration: underline }

.black10 A:visited { color: #0000FF; text-decoration: none }

.black10 A:hover { color: #CC0000; text-decoration: underline }

.white10
{
color: #ffffff; 
font-family: Arial, Helvetica, sans-serif; font-size: 10px; 
line-height: 11px
}

.white10 A:link { color: #66CCFF; text-decoration: underline }

.white10 A:visited:hover { color: #CC0000; text-decoration: underline }

.white10 A:visited { color: #66CCFF; text-decoration: underline }

.white10 A:hover { color: #CC0000; text-decoration: underline }

.red12 
{
color: #990000;
font-family: Arial, Helvetica, sans-serif; font-size: 12px;
line-height: 15px
}

.red12 A:link { color: #3300FF; text-decoration: underline }

.red12 A:visited:hover { color: #FF6600; text-decoration: underline }

.red12 A:visited { color: #CC0000; text-decoration: underline }

.red12 A:hover { color: #FF6600; text-decoration: underline }

.black12 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #000000 }

.black12 A:link { color: #0000FF; text-decoration: underline }

.black12 A:visited:hover { color: #CC0000; text-decoration: underline }

.black12 A:visited { color: #0000FF; text-decoration: underline }

.black12 A:hover { color: #CC0000; text-decoration: underline }

.white12 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #ffffff; border: #FFFFFF }

.white12 A:link { color: #0000FF; text-decoration: underline }

.white12 A:visited:hover { color: #CC0000; text-decoration: underline }

.white12 A:visited { color: #0000FF; text-decoration: underline }

.white12 A:hover { color: #CC0000; text-decoration: underline }

.black13 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 18px; color: #000000 }

.black13 A:link { color: #0000FF; text-decoration: underline }

.black13 A:visited:hover { color: #CC0000; text-decoration: underline }

.black13 A:visited { color: #0000FF; text-decoration: underline }

.black13 A:hover { color: #CC0000; text-decoration: underline }

.italicblack14
{
color: #000000;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-style: italic; 
font-weight: normal;
line-height: 17px
}

.black14
{
color: #000000;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-style: normal; 
font-weight: normal;
line-height: 17px
}

.boldblack14
{
color: #000000;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-style: normal; 
font-weight: bold
}

.white14
{
color: #ffffff;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-style: normal; 
font-weight: normal;
line-height: 17px
}

.boldblack16
{
color: #000000;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 16px; 
font-style: normal; 
font-weight: bold
}

.boldblack22
{
color: #000000;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 22px; 
font-style: normal; 
font-weight: bold
}

.black22
{
color: #000000;  
font-family: Tahoma, Arial, Helvetica, sans-serif; 
font-size: 22px; 
font-style: normal;
}

.black16
{
color: #000000;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 16px; 
font-style: normal; 
font-weight: normal
}

.boldwhite16
{
color: #ffffff;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 16px; 
font-style: normal; 
font-weight: bold
}

.bolditalicblack18
{
color: #000000;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 18px; 
font-style: italic; 
font-weight: bold
}

.boldwhite22
{
color: #ffffff;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 22px; 
font-style: normal; 
font-weight: bold
}

.copyright 
{ 
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #999999
}

.gray12 
{ 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #666666
}

#login, #username, #password {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	border: 1px #000000 solid;
	background-color:#c5a032;
	height: 16px;
	width:40px;
}

#username, #password {
	background-color:#ffffff;
	width:80px;
}

#leftnav {
	border: 1px #666666 solid;
	background-color:#c5a032;
}

#leftnav td {
	padding:3px 10px;
}

#leftnav td.haschildren {
/*	background: #c5a032 url(../images/wrpr/arrow_black_right.gif) no-repeat 3px center;*/
}

#leftnav td.tier3 {
	padding:2px 17px;	
}

#leftnav a:link, #leftnav a:visited {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}

#leftnav a.tier3 {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}

#leftnav a:hover, #leftnav a.tier3:hover, #leftnav a.selected {
	font-weight: bold;
}

a.logout, td.logout {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.breadcrumbs, .breadcrumbs:link, .breadcrumbs:hover, .breadcrumbs:visited {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

A:link { color: #0072bc;}
p a:link { color: #0072bc;}
a { color: #0072bc;}

#maintext A:link { color: #0072bc;}
#maintext p a:link { color: #0072bc;}
#maintext a { color: #0072bc;}


body,html,table,td img {border:none;}
body,html,table,td img a {border:none;}

.scroll a:visited {color:black;}


.indented-field-group {clear:both; width:600px; display:block;}
.survey-text-hint {clear:both; width:600px; display:block;}



html {font-family: sans-serif;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body {margin: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display: block;}
audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline;}
audio:not([controls]) {  display: none;
  height: 0;}
[hidden], template {
  display: none;}
a {background: transparent;}
a:active, a:hover {outline: 0;}
abbr[title] {border-bottom: 1px dotted;}
b, strong {font-weight: bold;}
dfn {font-style: italic;}
h1 {margin: .67em 0;font-size: 2em;}
mark {color: #000;background: #ff0;}
small {font-size: 80%;}
sub, sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;}
sup {top: -.5em;}
sub {bottom: -.25em;}
img {border: 0;}
svg:not(:root) {overflow: hidden;}
figure {margin: 1em 40px;}
hr {height: 0;
  -moz-box-sizing: content-box;
       box-sizing: content-box;}
pre {overflow: auto;}
code, kbd, pre, samp {
  font-family: monospace, monospace;
  font-size: 1em;}
button, input, optgroup, select,
textarea {margin: 0;font: inherit;color: inherit;}
button {overflow: visible;}
button, select {text-transform: none;}
button, html input[type=&quot;button&quot;],
input[type=&quot;reset&quot;],
input[type=&quot;submit&quot;] {
  -webkit-appearance: button;
  cursor: pointer;}
button[disabled], html input[disabled] {
  cursor: default;}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;}
input {
  line-height: normal;}
input[type=&quot;checkbox&quot;],
input[type=&quot;radio&quot;] {
  box-sizing: border-box;
  padding: 0;}
input[type=&quot;number&quot;]::-webkit-inner-spin-button,
input[type=&quot;number&quot;]::-webkit-outer-spin-button {
  height: auto;}
input[type=&quot;search&quot;] {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type=&quot;search&quot;]::-webkit-search-cancel-button,
input[type=&quot;search&quot;]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  padding: .35em .625em .75em;
  margin: 0 2px;
  border: 1px solid #c0c0c0;
}
legend {
  padding: 0;
  border: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
td,
th {
  padding: 0;
}
@media print {
  * {
    color: #000 !important;
    text-shadow: none !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: &quot; (&quot; attr(href) &quot;)&quot;;
  }
  abbr[title]:after {
    content: &quot; (&quot; attr(title) &quot;)&quot;;
  }
  a[href^=&quot;javascript:&quot;]:after,
  a[href^=&quot;#&quot;]:after {
    content: &quot;&quot;;
  }
  pre,
  blockquote {
    border: 1px solid #999;

    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }


input[type='text']
{
color:#000000;
}
input[type='submit']
{
background:#1648a3;
padding:5px;
border:none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px;
}
